:root {
    --red: #e1001a;
    --dark-red: rgba(154, 20, 27, 0.90);
    --dark-gray-lightest: rgba(71, 71, 71, 1);
    --dark-gray-lighter: rgba(61, 61, 61, 1);
    --dark-gray: rgba(51, 51, 51, 1);
    --light-gray: rgba(230, 230, 230, 1);
    --light-half-gray: rgb(195, 195, 195);
    --gray: rgba(128, 128, 128, 1);
    --gray-hover: rgba(51, 51, 51, 1);
    --gray-disabled: rgba(110, 110, 110, 0.8);
    --white: #FFFFFF;
    --black: #000000;
    --table-gray: #47474733;
    --table-header-gray: rgba(71, 71, 71, 0.41);
    /*--blackMenu: rgba(0, 0, 0, 0.8);*/
    --blackMenu: #2f2f30;
    --green: #3b9a14b3;
    --titre: var(--texte);
    --texte: unset;
    --dark-gray-translucide: #343a408c;
}

body {
    margin: 0;
    font-family: var(--font) !important;
}

tr:nth-child(even) {
    background-color: var(--table-gray);
}

th {
    background-color: var(--table-header-gray);
}

nav {
    background: var(--black);
}

input,
textarea,
button,
select,
a,
summary,
details {
    -webkit-tap-highlight-color: transparent;
}

#menu {
    position: sticky;
    width: 100%;
    Z-INDEX: 10;
    top: 0;
}

.container-fluid {
    margin: 60px 0;
}

.row {
    justify-content: center;
}

.dropdown-menu {
    list-style: none;
    background-color: var(--dark-gray);
    background-clip: unset;
    border: none;
    border-radius: 0.25rem;
    width: max-content;
    /*text-align: right;*/
    /*float: right !important;*/
}

.span-beta {
    color: red;
    font-size: 14px;
}

h1 .span-beta {
    font-size: 24px;
}


.class-responsive-open {
    display: none;
}

.nav-link, #accueil {
    color: var(--white) !important;
    font-size: 1.25rem;
}

.dropdown-item:hover {
    text-decoration: none;
    background-color: var(--gray);
}

.dropdown-item {
    text-decoration: none;
    color: var(--white);
}

.dropdown-item.disabled {
    color: var(--gray);
}

.navbar-light .navbar-toggler-icon {
    background-image: none;
}

.navbar-toggler-icon {
    display: inline-block;
    padding: 10px 15px 10px 35px;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
    height: auto;
    width: auto;
}

.little-table {
    max-width: 350px;
}

.sidebar {
    background-color: var(--black) !important;
}

.gris {
    margin-bottom: 20px;
    border-style: solid;
    border-color: var(--black);
    border-width: 1px;
    webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 5px 0px var(--black);
    border-radius: 10px;
    background-color: var(--light-gray);
}

.gris-big {
    margin-bottom: 20px;
    border-style: solid;
    border-color: var(--black);
    border-width: 1px;
    webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 5px 0px var(--black);
    border-radius: 10px;
    min-height: 80vh;
}

.lien-details {
    padding: 10px 120px;
    border-width: 1px;
    border-style: solid;
    border-color: var(--black);
    margin: 15px auto;
    display: table;
    text-decoration: none;
}

.div-card {
    display: inline-block;
    width: 49%;
    text-align: right;
    font-weight: 100;
    padding: 0;
}

.div-card:nth-child(2n) {
    text-align: left;
    font-weight: 600;
}

.card-description {
    padding: 10px 20px 0 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.h3-special {
    padding-top: 10px;
}

.h1-special {
    margin-bottom: 50px;
}

.openbtn {
    background-color: rgba(255, 255, 255, 0) !important;
}

strong {
    font-weight: bold;
}

#toggle {
    display: none;
}

.fraction {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.2em 0.4ex;
    text-align: center;
}

.fraction > span {
    display: block;
    padding-top: 0.15em;
}

.fraction span.fdn {
    border-top: thin solid black;
}

.fraction span.bar {
    display: none;
}

@media screen and (max-width: 992px) {
    .dropdown-menu {
        list-style: none;
        background-color: var(--dark-gray);
        background-clip: unset;
        border: none;
        border-radius: 0.25rem;
        width: max-content;
        text-align: right;
        float: right !important;
    }

}


.darkmode {

}

body {
    background: var(--white);
    font-family: var(--texte);
}

.background {
    background: var(--gray);
    border-radius: .35em;
    margin: 15px 0;
    padding: 15px 15px;
}

.newRed {
    display: inline-block;
    background: #dd483f;
    color: #851e18;
    border: #851e18 solid 1px;
    border-radius: 50%;
    padding: 2px;
    font-size: 10px;
    width: 21px;
    height: 21px;
}

.alignement {
    cursor: pointer;
}

.alignement .tr-same-size td {
    height: 40px;
    width: 130px;
}

.alignement tr {
    background-color: var(--table-gray);
}

.alignementDiv {
    display: none;
}

.alignement tr:hover {
    box-shadow: none !important;
}

.newGreen {
    display: inline-block;
    background: #56b666;
    color: #32743d;
    border: #32743d solid 1px;
    border-radius: 50%;
    padding: 2px;
    font-size: 10px;
    width: 21px;
    height: 21px;
}

h1 {
    font-family: var(--titre);
    font-size: 4rem;
}

h1, h2, h2, h4 {
    color: var(--black);
}

.lien {
    /*color: var(--dark-gray) !important;*/
    font-weight: bold;
    /*text-decoration-line: underline;*/
}

.video {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

h1, h3 {
    text-align: center;
}

#noir {
    color: var(--txt-color);
    margin-bottom: 50px;
}

h3 {
    font-size: 20px;
}

p, li {
    text-align: initial;
    /*font-size: 18px;*/
    font-weight: lighter;
    color: var(--black);
}

ul li {
    font-size: initial;
}

.menu ul li {
    font-size: 18px;
}

a {
    color: var(--dark-red);
    text-decoration: none;
}

.change-tb {
}

table {
    /*border-collapse: collapse;
    background: var(--light-gray);
    width: 100%;
    font-weight: bolder;*/
    color: var(--light-gray); /* Test*/
    font-size: 0.875rem;
    padding: 0.625rem;
    width: 100%;
    /*border-collapse: separate;*/
}

tr {
    color: var(--dark-gray);
}

th {
    border: 1px solid var(--dark-gray-lightest);
}

th, td {
    /*border: 1.5px solid var(--black);*/
    padding: 2px;
    min-height: 43px;
    border-radius: 0.1rem;
    text-align: center;
    border: 1px solid var(--dark-gray-lightest);
}

.tb-check {
    display: inline-block;
    transform: rotate(45deg);
    height: 24px;
    width: 12px;
    border-bottom: 7px solid #78b13f;
    border-right: 7px solid #78b13f;
}

.tr-same-size th {
    width: 75px;
}

.tr-same-size td {
    height: 35px;
}

/*.tb-check-red {*/
/*    position: relative;*/
/*    right: 19px;*/
/*    top: -11px;*/
/*    width: 32px;*/
/*    height: 32px;*/
/*}*/

/*.tb-check-red:before, .tb-check-red:after {*/
/*    position: absolute;*/
/*    left: 15px;*/
/*    content: ' ';*/
/*    height: 24px;*/
/*    width: 7px;*/
/*    background-color: #ff1719;*/
/*}*/

/*.tb-check-red:before {*/
/*    transform: rotate(45deg);*/
/*}*/
/*.tb-check-red:after {*/
/*    transform: rotate(-45deg);*/
/*}*/


.center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.svg svg {
    width: 32px;
    height: 32px;
    color: #212529;
    display: block;
    margin: 0 auto;
}
.svg-16 {
    display: inline-block;
}

.padding-0 {
    padding: 0;
}

.svg-16 svg {
    width: 16px;
    height: 16px;
    color: #0d559fcf;
    display: inline-block;
    margin-bottom: 5px;
}

.special-svg {
    width: 40px;
    text-align: center;
}

.i-details svg {
    max-width: 24px;
    color: #212529;
    right: 26px;
    position: absolute;
}

.armes-icon-text {
    margin-top: 5px;
    display: block;
    text-align: center;
}

/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: visible !important;
}

/* The actual popup */
.popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 115%;
    left: 50%;
    margin-left: -80px;
    font-size: 14px;
}

.popup .popuptext-left {
    margin-left: -20px;
}


.popup .popuptext-petit {
    width: 60px;
    bottom: 115%;
    margin-left: -31px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.popup .popuptext-left::after {
    left: 13%;
}

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
    overflow: visible !important;
}

.svg-group p {
    font-size: 14px;
    white-space: nowrap;
}

.righ-no-margin {
    text-align: end;
    margin: 0;
}

.righ-no-margin a {
    padding: 0;
}

.p-description {
    text-align: center;
}

.ul-armes {
    margin-top: 20px;
}

.center-horizontal {
    text-align: center
}

.margin-bottom {
    margin: 20px auto !important;
}

.padding-top {
    padding-top: 40px;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
    z-index: 1;
}

.moyenne {
    background-color: var(--gray);
}

.moyenne:hover {
    background-color: var(--gray);
}

.don-tous {
    display: none;
}

.description {
    margin: 20px 0;
}

.margin-top {
    margin-top: 60px;
}

table tbody tr:hover {
    /*background-color: var(--light-gray);*/
    box-shadow: 0 3px rgba(0, 0, 0, 0.2);
}

.active {
    background: var(--dark-red);
}

.active-equip {
    background: var(--green);
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
}

img {
    padding: 20px 20px 0 20px;
    border-radius: 10px;
    max-width: 243px !important;
    display: block;
    margin: 0 auto 20px;
    /*border: solid 0.5px var(--dark-gray-lightest);*/
}

.h2 {
    display: block;
    margin: auto;
    text-align: center;
}

.div-align {
    margin: auto;
}

#div-align {
    padding-left: 20px;
}


@media (max-width: 700px) {

    h1 {
        font-size: 3rem;
    }

    .class-responsive {
        display: none;
    }

    .class-responsive-open {
        display: table;;
    }

    /*table thead {*/
    /*    display: none;*/
    /*}*/
    /*table tr {*/
    /*    display: block;*/
    /*    margin-bottom: 40px;*/
    /*}*/
    /*table td {*/
    /*    display: block;*/
    /*    text-align: right;*/
    /*}*/
    /*table td.text-center {*/
    /*    text-align: right !important;*/
    /*}*/
    /*table td:before {*/
    /*    content: attr(data-label);*/
    /*    float: left;*/
    /*    font-weight: bold;*/
    /*}*/
    .gris-big .col-1 {
        display: none;
    }

    .table-equipement-big {
        display: none;
    }

}

.none {
    display: none;
}